langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_text_colour
    - node.type.page
  module:
    - color_field
id: node.page.field_text_colour
field_name: field_text_colour
entity_type: node
bundle: page
label: 'Text colour'
description: ''
required: false
translatable: false
default_value:
  -
    color: '#000000'
    opacity: 1.0
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
